echo create proto in golang language
for dir in `ls *.proto`
do
        if [ -f $dir ]
        then
            protoc --go_out=. $dir 
        fi
done
python ./not_omitempty.py
echo done, check if any errors.
